RubyGems Navigation menu

grime 0.0.3

Crud controller for your JSON API!

Gemfile
          gem 'grime', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install grime
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,450

For this version 437

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - November 26, 2013 (16.5 KB)
  2. 0.0.2 - September 22, 2013 (6.5 KB)
  3. 0.0.1 - September 22, 2013 (6.5 KB)

Runtime Dependencies:

Development Dependencies: